Subject: Re: [Idr] WG LC for draft-ietf-idr-bgp-open-policy-10.txt (6/4 to 6/18) - WG LC completed, awaiting -12.txt

From: "Susan Hares" <[email-masked]>
Date: Tue, 30 Jun 2020 10:27:44 -0400

Greeting Sriram and Alex: 

I have reviewed all the comments from the IDR WG on this document.  It is
delightful to have so many operational considerations included in the
discussion. 

My understanding from reading all the comments is that all parties believe
we have reached consensus.  However, I would like to see  I would like to
see revision -12.txt published.  At which point, I will do 2 things in

parallel: 

a) call for a validation that -12.txt resolves all issues in IDR and Grow

- I will do a 1 week call for IDR and Grow final input

b) do the shepherd's report at the same time. 

Thank you, Susan Hares